/**
 * Analytics API v1 (OpenAPI: 3.0.1)
 *
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

import {ZoneLightResponse} from "./zoneLightResponse";

export class ZoneHistoryChartResponse {
    public zones: ZoneLightResponse[];

    public value: object;

    /**
     * Creates a ZoneHistoryChartResponse.
     *
     * @param {ZoneLightResponse} zones
     * @param {object} value
     */
    constructor(zones: ZoneLightResponse[], value: object) {
        this.zones = zones;
        this.value = value;
    }
}
